<?php

namespace App\Filament\Resources\SolutionGroupResource\Pages;

use App\Filament\Resources\SolutionGroupResource;
use Filament\Pages\Actions;
use Filament\Resources\Pages\ManageRecords;

class ManageSolutionGroups extends ManageRecords
{
    protected static string $resource = SolutionGroupResource::class;

    protected static ?string $title = 'Groupes de solutions';

    protected function getActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
